Subject: New Reply Received - Cancellation and Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 08:03:39 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Cancellation and Refund  Ticket comment <div class="ydpbbafa5f4yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">Hello,</div>
<div dir="ltr">I don't think you read my previous email. I said that I can't receive the refund through the same payment method that I used. I used a salary account credit card. Only my employer can be authorized by the bank to credit that account. I CANNOT RECEIVE IT THROUGH THAT METHOD, IT WILL BE A LOST MONEY. Find another way to refund me, maybe by store credit, cash or replacement.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you.</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_8124755232" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 6 April 2021, 15:40:46 GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv8746970436"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ifeanyi,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that your refund for AED 24.65 has been processed on 06/04/2021 with the transaction ID 169999990134121638. The amount will take 7-14 business days to be reflect back in your account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">**Please be informed that refund will be processed on your same payment method what you have at the time of placing the order**<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360535